/* February 2004 */

/* TYPOGRAPHY */


/* LEFT COLUMN */

#sideBar h1 {
	padding: 0;
	margin: 0;
	background: #069 url("/img/eth/css/bgSidebar.gif") top left repeat-x;
}
#sideBar h1 a {
	font: bold 16px "Trebuchet MS", verdana, geneva, arial, sans-serif;
	line-height: 17px;
	color: #fff;
	text-decoration:none;
	display: block;
	padding: 30px 8px 10px 8px;
	margin: 0;
	/*height: 19px;	 height of bg image minus padding */
	width: 108px;	/* 124px of bg image width minus padding  */
	/*background: url(/img/eth/css/sidebar1.jpg) top left no-repeat;*/
}
#sideBar h1 a:hover {background-color:#006699; color:#fff;}




#innerLeftColumn img {
	/* border-bottom: 1px solid #000000; */
	display: block;
	margin: 0;
	text-align: center;	/* IE 5 centering hack */
}
#innerLeftColumn .sideBar p {
	font-family: verdana, geneva, arial, sans-serif;
	color: #000000;
	font-size: 9px;
	padding: 8px;
	margin: 0px;
	display: block;
	width:84px;
}
#innerLeftColumn .sideBar h3	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
	}


/* CONTENT COLUMN */

/* Body text and links */

#contentColumn {
	font-family: verdana, geneva, arial, sans-serif;
	color: #333;
	font-size: 11px;
	line-height: 15px;
}
#contentColumn p {
	margin: 0 0 8px 0;
}
#contentColumn p.introText	{
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 20px;
	}	

#contentColumn a:link {
	/*color: #cd5806;*/
	color: #900;
	font-weight: bold;
	text-decoration:none;
	border-bottom: 1px solid #ccc;
}
#contentColumn a:visited {
	/*color: #c60;*/
	color: #900;
	font-weight: bold;
	text-decoration:none;
	border-bottom: 1px solid #ccc;
}
#contentColumn a:hover {
	color: #C00;
	border-bottom: 1px solid #cd5806;
}
#fineprint	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #999999;
	font-size: 9px;
	}


/* top of page link */
#contentFrame #contentColumn p a.linkTop {
	width: 98%; /* forces titles to be full width - titles should always appear left of content and clear photos from the previous article */
	display: block;
	font-size: 10px;
	font-weight: normal;
	font-style:italic;
	text-align:right;
	/*float:right;*/
	clear: left;
	color: #cd5806;
	padding: 4px 12px 4px 0;
	background: url(/img/css/iconPageTop.gif) no-repeat center right;
	border: none;
	}
#contentFrame #contentColumn p a.linkTop:hover {
	background: url(/img/css/iconPageTopOver.gif) no-repeat center right;
	color: #000;
	}
	



/* Headings */

#contentColumn h2,
#contentColumn h2 a:link,
#contentColumn h2 a:visited {
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 17px;
	color: #069;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 18px;
	margin-bottom: 10px;
	line-height: normal;
}
#contentColumn .insetBox h2,
#contentColumn .insetBox h2 a:link,
#contentColumn .insetBox h2 a:visited {
	font-size: 13px;
}
#contentColumn h3,
#contentColumn h3 a:link,
#contentColumn h3 a:visited {
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 14px;
	color: #000;
	margin-top: 20px;
	margin-bottom: 6px;	 
	/*width: 98%;   forces titles to be full width - titles should always appear left of content and clear photos from the previous article */
}
#contentColumn h4,
#contentColumn h4 a:link,
#contentColumn h4 a:visited {
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 12px;
	color: #069;
	margin-top: 16px;
	margin-bottom: 4px;
}
#contentColumn h5,
#contentColumn h5 a:link,
#contentColumn h5 a:visited {
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 11px;
	color: #000;
	margin-top: 8px;
	margin-bottom: 0;
}

#contentColumn h3 a:hover,
#contentColumn h4 a:hover,
#contentColumn h5 a:hover {
	color: #C00;
	border-bottom: 1px solid #cd5806;
}



/* LISTS */

#contentColumn ul, #contentColumn ol {
	margin-top:0px;
	margin-bottom:12px;
	margin-left:10px;
	padding-left:10px;
}
#contentColumn ul li {
	margin-top:6px;
	margin-left:0px;
	list-style-type:square;
}
#contentColumn ol li {
	margin-top:8px;
}

#contentColumn ul.listPDF {
	margin-top: 8px;
	margin-left: 45px;
	list-style-image: url(/en/mus/img/bulletPDF.gif)
}
#contentColumn ul.listAudio {
	margin-top: 8px;
	margin-left: 45px;
	list-style-image: url(/en/mus/img/bulletAudio.gif)
}
#contentColumn ul.listVideo {
	margin-top: 8px;
	margin-left: 45px;
	list-style-image: url(/en/mus/img/bulletVideo.gif)
}
#contentColumn li.listPDF {list-style-image: url(/en/mus/img/bulletPDF.gif)}
#contentColumn li.listAudio {list-style-image: url(/en/mus/img/bulletAudio.gif)}
#contentColumn li.listVideo {list-style-image: url(/en/mus/img/bulletVideo.gif)}
#contentColumn li.listWeb {list-style-image: url(/en/mus/img/bulletWeb.gif)}

#contentColumn a.linkPDF {
	padding: 4px 0 4px 20px;
	background: url(/en/mus/img/bulletPDF.gif) no-repeat top left;
	}
	
/* white boxes in the body copy */

#innerContentColumn blockquote	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #666666;
	font-size: 10px;
	line-height: 130%;
	background-color: #FFFFFF;
	padding: 10px;
	margin: 15px;
	border: 1px solid #CC9933;
	display: block;
	overflow: visible;
	height: 100%;
	/* clear:both;*/
	}
#innerContentColumn blockquote ul	{
	margin: 8px 0px 0px 30px;
	padding-left: 0;
	}
#innerContentColumn blockquote li, {
	font-size: 10px;
	margin-top: 7px;
	}
#innerContentColumn blockquote p {
	font-size: 10px;
	margin: 7px 0px 7px 0px;
	}	
#innerContentColumn  blockquote h2	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 6px;
	}	
/* light blockquote boxes in the body copy */
#innerContentColumn  blockquote.boxDark	{
	background-color: #EABB5E;
	border: 1px solid #CC9933;
	}
/* light blockquote boxes in the body copy */
#innerContentColumn  blockquote.boxLight	{
	background-color: #FFEFCF;
	border: 1px solid #CC9933;
	}
